diff --git a/doc/src/sgml/installation.sgml b/doc/src/sgml/installation.sgml
index 5da97c5..cd3755b 100644
--- a/doc/src/sgml/installation.sgml
+++ b/doc/src/sgml/installation.sgml
@@ -542,9 +542,18 @@ su - postgres
     This script will run a number of tests to determine values for various
     system dependent variables and detect any quirks of your
     operating system, and finally will create several files in the
-    build tree to record what it found.  (You can also run
+    build tree to record what it found.  You can also run
     <filename>configure</filename> in a directory outside the source
-    tree if you want to keep the build directory separate.)
+    tree, if you want to keep the build directory separate.  This
+    procedure is also called a
+    <indexterm><primary>VPATH</primary></indexterm><firstterm>VPATH</firstterm>
+    build.  Here's how:
+<screen>
+<userinput>mkdir build_dir</userinput>
+<userinput>cd build_dir</userinput>
+<userinput>/path/to/source/tree/configure [options go here]</userinput>
+<userinput>gmake</userinput>
+</screen>
    </para>
 
    <para>
